#cloud {
    background: #f2f2f2;
}
#cloud .title-area {
    justify-content: space-evenly;
    align-items: center;
    margin: 25px auto;
    padding: 10px;
    background: #fff;
    border-radius: 48px;
}
#cloud .title-area .title-cloud{
    margin: 0 20px 0 0;
    color: #0C7947;
    font-size: 32px;
    line-height: 76px;
}
#cloud .title-area .title-cloud::before{
    content: '';
    display: inline-block;
    width: 76px;
    height: 76px;
    margin: 0 15px 0 0;
    background: #fff url(../img/services/services_icon_02.png) no-repeat center;
    background-size: 46px;
    border-radius: 50%;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    vertical-align: top;
}
#cloud .title-area .txt{
    margin: 10px 20px;
}

#cloud .title{
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 40px;
    color: #0C7947;
    font-size: 32px;
    line-height: 48px;
    text-align: center;
}
#cloud .title::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(50% - 18px);
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;
    
}
#cloud .section{
    padding: 80px 0;
    background: #fff;
}
/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
    #cloud .title-area {
        justify-content: flex-start;
        margin: 25px auto;
        padding: 10px;
        border-radius: 10px;
    }
    #cloud .title-area::before{
        content: '';
        display: inline-block;
        width: 76px;
        height: 76px;
        margin: 0 15px 0 0;
        background: #fff url(../img/services/services_icon_02.png) no-repeat center;
        background-size: 46px;
        border-radius: 50%;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
        vertical-align: top;
    }
    #cloud .title-area .title-cloud{
        margin: 0 20px 0 0;
        color: #0C7947;
        font-size: 24px;
        line-height: 30px;
    }
    
    #cloud .title-area .title-cloud::before{
        display: none;
    }
    #cloud .section{
        padding: 40px 0;
        background: #fff;
        font-size: 14px;
    }

}


/* cloud01
------------------------------------------------------------ */

#cloud .section-cloud01 .border{
    display: block;
    width: 96%;
    max-width: 890px;
    padding: 12px 40px;
    margin: 0 auto 40px;
    border: 1px solid #0C7947;
    border-radius: 28px;
    color: #0C7947;
    font-size: 26px;
    text-align: center;
}

#cloud .section-cloud01 .box-green{
    justify-content: space-between;
    padding: 40px 50px;
    margin: 0 0 40px;
    background: #D9EDE4;
    border-radius: 8px;
}
#cloud .section-cloud01 .box-green section{
    width: 32%;
    max-width: 270px;
}
#cloud .section-cloud01 .box-green .ttl{
    min-height: 57px;
    padding: 12px 0;
    margin: 0 0 10px;
    background: #888888;
    border-radius: 8px;
    color: #fff;
    font-size: 24px;
    text-align: center;
}
#cloud .section-cloud01 .box-green .box{
    padding: 35px 10px;
    background: #fff;
    border-radius: 8px;
}
#cloud .section-cloud01 .box-green .box .txt{
    width: 100%;
    min-height: 36px;
    padding: 8px;
    margin: 20px 0 0;
    background: #0C7143;
    border-radius: 18px;
    color: #fff;
    font-size: 16px;
    text-align: center;
}

#cloud .section-cloud01 .box-gray{
    padding: 40px 50px;
    background: #F2F2F2;
    border-radius: 8px;
}
#cloud .section-cloud01 .box-gray .ttl{
    min-height: 57px;
    padding: 12px 0;
    margin: 0 0 30px;
    background: #888888;
    border-radius: 8px;
    color: #fff;
    font-size: 24px;
    text-align: center;
}
#cloud .section-cloud01 .box-gray .flex{
    justify-content: space-between;
}
#cloud .section-cloud01 .box-gray .flex .img{
    width: 45%;
}
#cloud .section-cloud01 .box-gray .flex dl dt{
    padding: 0 0;
    margin: 0 0 20px;
    color: #0C7947;
    font-size: 26px;
    line-height: 32px;
}
#cloud .section-cloud01 .box-gray .flex dl dd{
    font-size: 20px;
    font-weight: bold;
    line-height: 42px;
}
#cloud .section-cloud01 .box-gray .flex dl dd::before{
    content: '●';
    display: inline-block;
    margin: 0 10px 0 0;
    color: #0C7947;
    font-size: 16px;
}
/* タブレット（iPad Pro）以下サイズ------------------------------- */
@media screen and (max-width:1024px) {
    #cloud .section-cloud01 .box-green .box .txt{
        font-size: 14px;
    }
    #cloud .section-cloud01 .box-gray .flex dl dt{
        font-size: 21px;
    }
    #cloud .section-cloud01 .box-gray .flex dl dd{
        font-size: 18px;
        line-height: 32px;
    }
    
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {

    #cloud .section-cloud01 .title{
        margin: 0 0 30px;
        font-size: 24px;
        line-height: 30px;
    }
    #cloud .section-cloud01 .border{
        width: 96%;
        max-width: 400px;
        padding: 8px 25px;
        margin: 0 auto 30px;
        border-radius: 34px;
        font-size: 16px;
    }
    #cloud .section-cloud01 .box-green{
        display: block;
        padding: 20px 15px;
    }
    #cloud .section-cloud01 .box-green section{
        width: 100%;
        max-width: 400px;
        margin: 20px auto;
    }
    #cloud .section-cloud01 .box-green .ttl{
        min-height: 46px;
        padding: 12px 0;
        font-size: 16px;
    }
    #cloud .section-cloud01 .box-green .box{
        padding: 35px 40px;
    }
    
    #cloud .section-cloud01 .box-gray{
        padding: 20px 15px;       
    }
    #cloud .section-cloud01 .box-gray .ttl{
        min-height: 46px;
        padding: 12px 0;
        font-size: 16px;
    }
    #cloud .section-cloud01 .box-gray .flex .img{
        width: 100%;
        margin: 20px 0 0;
    }
    
    
}


/* cloud02
------------------------------------------------------------ */
#cloud .section-cloud02 li{
    border-radius: 8px;
    overflow: hidden;
}
#cloud .section-cloud02 .cloud_slide .slide-arrow{
    position: absolute;
    top: calc(50% - 33px);
    display: block;
    width: 66px;
    height: 66px;
    z-index: 1;
}
#cloud .section-cloud02 .cloud_slide .prev-arrow{
    left: -4%;
    background: url(../img/common/slide_arrow_l.png) no-repeat;
    background-size: 66px;
}
#cloud .section-cloud02 .cloud_slide .next-arrow{
    right: -4%;
    background: url(../img/common/slide_arrow_r.png) no-repeat;
    background-size: 66px;
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
    #cloud .section-cloud02 .title{
        margin: 0 0 30px;
        font-size: 24px;
        line-height: 30px;
    }
    #cloud .section-cloud02 .cloud_slide .slide-arrow{
        position: absolute;
        top: calc(50% - 20px);
        display: block;
        width: 40px;
        height: 40px;
        z-index: 1;
    }
    #cloud .section-cloud02 .cloud_slide .prev-arrow{
        left: -2%;
        background: url(../img/common/slide_arrow_l.png) no-repeat;
        background-size: 40px;
    }
    #cloud .section-cloud02 .cloud_slide .next-arrow{
        right: -2%;
        background: url(../img/common/slide_arrow_r.png) no-repeat;
        background-size: 40px;
    }
    
    
}